<?php get_header(); ?>
<?php genesis_home(); ?>

<div id="home-top-bg">
	<div id="home-top">
	<div class="wrap">

		<div class="home-top-image">
			<?php if (!dynamic_sidebar('Rotator')) : ?>
			<div class="widget">
				<?php if( function_exists('wp_rotator') ) : ?>
					<?php do_action('wp_rotator'); ?>
				<?php endif; ?>
			</div>
			<?php endif; ?>
		</div><!-- end .home-top-image -->

		<div class="home-top-left">
		<div class="wrap">
			<?php if (!dynamic_sidebar('Home Top Left')) : ?>
			<div class="widget">
				<h4><?php _e("Home Top Left Widget", 'soren'); ?></h4>
				<p><?php _e("This is a widgeted area which is called Home Top Left", 'soren'); ?></p>
			</div>
			<?php endif; ?>
		</div><!-- end .wrap -->
		</div><!-- end .home-top-left -->

		<div class="home-top-center">
		<div class="wrap">
			<?php if (!dynamic_sidebar('Home Top Center')) : ?>
			<div class="widget">
				<h4><?php _e("Home Top Center Widget", 'soren'); ?></h4>
				<p><?php _e("This is a widgeted area which is called Home Top Center", 'soren'); ?></p>
			</div>
			<?php endif; ?>
		</div><!-- end .wrap -->
		</div><!-- end .home-top-center -->

		<div class="home-top-right">
		<div class="wrap">
			<?php if (!dynamic_sidebar('Home Top Right')) : ?>
			<div class="widget">
				<h4><?php _e("Home Top Right Widget", 'soren'); ?></h4>
				<p><?php _e("This is a widgeted area which is called Home Top Right", 'soren'); ?></p>
			</div>
			<?php endif; ?>
		</div><!-- end .wrap -->
		</div><!-- end .home-top-right -->

	</div><!-- end .wrap -->
	</div><!-- end #home-top -->
</div><!-- end #home-top-bg -->

<div id="home-middle-bg">
	<div id="home-middle">
	<div class="wrap">

		<div class="home-headline">
		<div class="wrap">
			<h1><?php echo genesis_get_option('wsm_homepage_headline', WSM_SETTINGS_FIELD ); ?></h1>
		</div><!-- end .wrap -->
		</div><!-- end .home-headline -->

	</div><!-- end .wrap -->
	</div><!-- end #home-middle -->
</div><!-- end #home-middle-bg -->

<div id="home-bottom-bg">
	<div id="home-bottom">
	<div class="wrap">

		<div class="home-bottom-left">
		<div class="wrap">
			<?php if (!dynamic_sidebar('Home Bottom Left')) : ?>
			<div class="widget">
				<h4><?php _e("Home Bottom Left Widget", 'soren'); ?></h4>
				<p><?php _e("This is a widgeted area which is called Home Bottom Left", 'soren'); ?></p>
			</div>
			<?php endif; ?>
		</div><!-- end .wrap -->
		</div><!-- end .home-bottom-left -->

		<div class="home-bottom-center">
		<div class="wrap">
			<?php if (!dynamic_sidebar('Home Bottom Center')) : ?>
			<div class="widget">
				<h4><?php _e("Home Bottom Center Widget", 'soren'); ?></h4>
				<p><?php _e("This is a widgeted area which is called Home Bottom Center", 'soren'); ?></p>
			</div>
			<?php endif; ?>
		</div><!-- end .wrap -->
		</div><!-- end .home-bottom-center -->

		<div class="home-bottom-right">
		<div class="wrap">
			<?php if (!dynamic_sidebar('Home Bottom Right')) : ?>
			<div class="widget">
				<h4><?php _e("Home Bottom Right Widget", 'soren'); ?></h4>
				<p><?php _e("This is a widgeted area which is called Home Bottom Right", 'soren'); ?></p>
			</div>
			<?php endif; ?>
		</div><!-- end .wrap -->
		</div><!-- end .home-bottom-right -->

	</div><!-- end .wrap -->
	</div><!-- end #home-bottom -->
</div><!-- end #home-bottom-bg -->

<?php get_footer(); ?>